--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Globally unique ID that identifies a top-level message or message entity. Content IDs can be used for referencing or caching purposes.
full_name: MIME::Headers::MIME#content_id=
is_singleton: false
name: content_id=
params: (id)
visibility: public
